Option Strict Off
Option Explicit On
Module Module22
    Private Declare Function ECF_ProgramaAliquota Lib "convecf.DLL" (ByVal Aliquota As String, ByVal Vinculo As Integer) As Integer
    Private Declare Function ECF_ApagaTabelaAliquotas Lib "convecf.DLL" () As Integer
	
	
	Function ProgramarAliquotasTributarias() As Object
		Dim retorno As Object
		
        Form1.List1.Items.Clear()
        retorno = ECF_ApagaTabelaAliquotas
        Form1.List1.Items.Add(" 'ECF_ApagaTabelaAliquotas' - Status: " & retorno)
		

        retorno = ECF_ProgramaAliquota("0700", 0)
        Form1.List1.Items.Add(" 'ECF_ProgramaAliquota' - Status: " & retorno)
		

        retorno = ECF_ProgramaAliquota("1200", 0)
        Form1.List1.Items.Add(" 'ECF_ProgramaAliquota' - Status: " & retorno)
		

        retorno = ECF_ProgramaAliquota("1800", 0)
        Form1.List1.Items.Add(" 'ECF_ProgramaAliquota' - Status: " & retorno)
		

        retorno = ECF_ProgramaAliquota("0500", 1)
        Form1.List1.Items.Add(" 'ECF_ProgramaAliquota' - Status: " & retorno)
	End Function
End Module